/* CSS Document */
/*************************header start**************************/


.menuSpacerCont{background:url(/india/images/top-right-nav-bg.png) no-repeat; float:left; padding:7px 0 7px 22px; color:#444;}
.topRgtLgoinTab{background-position:0px -125px;}
.headWhiteBtn:hover{background-color:#FFF; background-image:none;}
.menuSpacerCont 
{
	text-decoration:none;
}
.topRgtNavSep{background-color:#8FBC76; float:left; margin:5px 10px; width:1px; height:20px;}
.headWhiteBtn{background: url(/india/images/button-bg.jpg) #CCC;; background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCC), to(#FFF)); /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #FFF, #CCC); /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #FFF, #CCC); /* IE 10 */ background: -ms-linear-gradient(top, #FFF, #CCC); /* Opera 11.10+ */ background: -o-linear-gradient(top, #FFF, #CCC); color:#444; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; cursor:pointer; padding:8px 10px; font-weight: normal; text-decoration: none; border:1px solid #ccc; }
.floatLeft{float:left;}

.float_right{
	float:right;
}
.headWhiteBtn a{color:#444; text-decoration: none; }
.topRgtNavSignup{background:url("/india/images/top-right-nav-bg.png") no-repeat 0px -172px; float:left; padding:0 10px 0 20px;}
.signupHeadBtn{background:url("/india/images/login-register.png") no-repeat right top; float:left; height:25px; text-indent:-9999px; width:60px;}
.loginHeadBtn{background:url("/india/images/login-register.png") no-repeat; float:left; height:25px; text-indent:-9999px; width:53px;}
.header_arrow{width:56px; height:32px; background:url(/india/images/header_arrow.jpg) no-repeat; float:left;}
.header_signUp{float:right; position:relative; padding-top:10px;}
.header_signUp .simpleMenu{  color:#000; padding:3px 1px;}
.header_signUp .simpleMenu a{color:#000 !important; text-decoration:none;}
.header_signUp .simpleMenu a:hover{text-decoration:underline;}
.header_signUp .simpleMenu a:visited{ color:#fff;}
.header_signUp .BuyMenu{ background-color:#C45F04;  color:#FFF; padding:3px 10px; font-weight:bold;}
.header_signUp .BuyMenu a{ text-decoration:none; color:#FFF; }
.header_signUp .BuyMenu a:hover{ text-decoration:none; color:#FFF;}
.header_signUp .BuyMenu a:visited{ color:#FFF;}
.header_menuOutter{width:782px; float:left;}
.header_menu{float:right; width:600px; }
.header_menu ul{margin:15px 0 0 0;padding:0px 0px; float:right; list-style-type:none;}
.header_menu li{background-color:#D3D3D3; color:#6D706C; float:left; font-size:13px; font-weight:bold; height:21px; margin-left:11px; padding:7px 12px 2px; text-align:center;}
.header_menu li a{color:#6D706C; font-weight:bold; text-decoration:none;}
.header_menu li:hover{background-color:#D56B0C;}
.header_menu li:hover a{color:#FFF;}
.header_submenu{ height:30px; width:852px; padding-left:150px; margin:0 auto 15px; clear:both;}
.header_submenuContent{  
border-bottom: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
color: #333333;
float: left;
line-height: 30px;
padding-left: 10px;
padding-right: 55px;
text-align: right;
width: 407px;}
.menu_main ul{padding:0;margin:0;}
.header_submenuContent a{color:#333; text-decoration:none;}
.header_submenuContent a:hover{text-decoration:underline;}
.header_submenuContent a:visited{color:#333;}
/**************************header end***************************/
.pagination{margin: 3px;padding: 3px;float: right;}
.pagination a{border: 1px solid #ddd;color: #333333;margin: 2px;padding: 2px 5px;text-decoration: none;}
.pagination .current{background: #666666;border: 1px solid #ddd;color: #FFFFFF;font-weight: bold;margin: 2px;padding: 2px 5px;}
.pagination .disabled{border: 1px solid #ddd;color: #DDDDDD;margin: 2px;padding: 2px 5px;}

/**************************footer start***************************/
.footer_container {
    background: #555;
    border-top: 3px solid #CCCCCC;
    width: 100%;
    margin-top: 50px;
    clear: both;
    position: relative;
    margin-bottom: -30px;
}
.footer{margin:0 auto;width:1002px;}
.footer_main{float:left;padding:20px;color:#fff;width:962px;}
.footer_mainLeft{   color:#A6A8A5; text-align:left; line-height:2em; }
.footer_mainLeft a{ color:#A6A8A5; text-decoration:none; }
.footer_mainLeft a:hover{ color:#fff;text-decoration:underline; }
.footer_about_head{ padding-top:0.5em; width:55em; margin:1em auto 0em; font-size:13px; color:#A6A8A5; text-align:center; line-height:2em;}
.footer_about_head a{ color:#eee; text-decoration:none; }
.footer_about_head a:hover{ color:#fff;text-decoration:none;text-shadow:0 3px 8px #ccc; }
.footer_copyright{ color:#eee; text-align:center; line-height:22px; }
.footer_copyright a{ color:#eee; text-decoration:none; }
.footer_copyright a:hover{ color:#fff;text-decoration:none; }
/**************************footer start***************************/

/**************************Edit Profime Form***************************/
.lableCls{  color:#333; font-weight:bold;}
.selCls{  color:#333; width:226px; padding:3px; border:1px solid #ccc;}
.inputCls{  width:220px; padding:3px; border:1px solid #ccc;}
.textAreaProf{  width:220px; padding:3px; border:1px solid #ccc; height:50px;}
/**************************Edit Profime Form***************************/

#dullDiv{ display:none; position:fixed; _position:absolute; height:100%; width:100%; top:0;
	left:0; background:#000; border:0.0625em solid #114EAB; z-index:1; opacity:.4;filter:alpha(opacity=40);
}
* html #dullDiv{ width:62.5em; height:50em; position: absolute;opacity:4; filter:alpha(opacity=40);
	left: expression( (  0 - dullDiv.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
	top: expression( ( 0 - dullDiv.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
.dwindowClsee{ background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #CCCCCC;
border-radius: 10px 10px 10px 10px;
display: none;
overflow: hidden;
padding: 10px;
position: fixed;
z-index: 5;
width:636px;
}
*+html .dwindowClsee{width:790px;}
* html .dwindowClsee{ position: absolute; }
.Create_heading{
    color: #666666;
float: left;
font-size: 17px;
font-weight: bold;
line-height: 25px;
text-align: left;
width: 100%;
border-bottom:1px solid #ccc;

}
.namechg{ text-align:right;float:right;   line-height:25px; color:#333333;cursor:pointer; padding-right:10px;}
.namechg a{ color:#333; text-decoration:none;  }
.clsBtn { 
 background: url(/india/images/blue-button-bg.jpg) #005282;; background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#005282), to(#007EBA)); /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #007EBA, #005282); /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #007EBA, #005282); /* IE 10 */ background: -ms-linear-gradient(top, #007EBA, #005282); /* Opera 11.10+ */ background: -o-linear-gradient(top, #007EBA, #005282); color:#fff; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:6px; border:0px; cursor:pointer; padding:8px 15px; font-weight: normal; text-decoration: none;
}
.phone
{
	padding:3px;  
	margin-right:3px;
	 float:left;
}
.clsBtn a
{
	text-decoration:none; color:#fff;
}
.clsBtn:hover
{
	background:#007EBA;
}
.warningFrmMain{margin:0px 10px; clear:both}
.divHeadStyle {  border-bottom: 1px solid #E1E1E1; height: 25px; }
.div_headingSty { color: #666; float: left;   font-weight: bold;
    line-height: 25px; padding-left: 10px; text-align: left;
}
.closeClassSty { cursor:pointer;color: #999999; float: right;  
    font-weight: bold; line-height: 25px; padding-right: 10px; text-align: right;
}
.login_form_back { padding: 10px; }
.login_form_backText { color: #333333;   line-height: 22px;
    padding: 5px 0; text-align: left;
}
/* CONTACT US STYLE */
.cata_right_main{width:740px;height:auto;position:relative;top:0;clear:both;}


/* CONTACT US STYLE */

.country_dropdown{background:#fff url(/india/images/chg_country_head.gif) no-repeat 125px 13px; border:1px solid #b7b7b7; height:30px; float:right; position:relative; margin:7px 0 5px 11px}
.indisStyle{position:absolute;display:none;border:1px solid #b7b7b7; border-top:none; width:140px; top:30px; left:-1px; cursor:pointer; background-color:#FFF; z-index:1001;}
.indisStyle a{ text-decoration:none; color:#333; }
.indisStyle a:hover{ text-decoration:underline; color:#333; }
.indisStyle .img{float:left; padding:5px;}
.indisStyle .text{  color:#333; line-height:30px;float:left;}
.usStyle{clear:both; width:140px; height:30px; cursor:pointer}
.usStyle .img{float:left; padding:5px;}
.usStyle .text{  color:#333; line-height:30px;float:left;}

.hmExamcatTabActive {
  border-bottom-color:#005A8C;
  border-bottom-style:solid;
  border-bottom-width:3px;
  color:#005A8C;
}

.hmExamcatTabActive a{
	color:#005A8C;
}
